/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Impostazioni";
"请插入设备" = "Inserire ricevitore";
"语言" = "Lingua";
"模式" = "Modalità";
"正常" = "Normale";
"聚光" = "Spotlight";
"数码激光" = "Digital Pointer";
"放大镜" = "Lente";
"背景颜色" = "Colore sfondo";
"前景颜色" = "Colore punto";
"斑点大小" = "Dimensione punto";
"效果预览" = "Anteprima";
"透明度" = "Trasparenza";
"放大倍数" = "Ingrandimento";
"时间设置" = "Timer _min";
"设置" = "Regolazione";
"鼠标速度" = "Velocità mouse";
